.blockquote {
	background: url("../images/blockquote.jpg")no-repeat;
	background-size: inherit;
	background-position: top;
	height: 800px;
	overflow: hidden;

	@media(max-width: 600px){
		height: 600px;
	}
	@media(max-width: 350px){
		height: 498px;
	}
}
.blockquote__inner{
	background-color: rgba(0, 0, 0, 0.4);
	height: 100%;
	padding-top: 303px;
	
	@media(max-width: 768px){
		padding-top: 274px;
	}

}
.blockquote__text {
	text-align: center;
	font-family: $font-two;
	font-size: 48px;
	font-weight: 700;
	color: $white;
	

	@media(max-width: 600px){
		font-size: 32px;
	}
	@media(max-width: 350px){
		font-size: 24px;
	}
}